Bug 31489 - Typo in EnableExpiredPasswordReset description
Summary: Typo in EnableExpiredPasswordReset description
Status: Pushed to stable
Alias: None
Product: Koha
Classification: Unclassified
Component: System Administration (show other bugs)
Version: master
Hardware: All All
: P5 - low trivial (vote)
Assignee: Caroline Cyr La Rose
QA Contact: Joonas Kylmälä
URL:
Keywords:
Depends on: 29925
Blocks:
  Show dependency treegraph
 
Reported: 2022-08-30 16:07 UTC by Caroline Cyr La Rose
Modified: 2022-11-14 10:53 UTC (History)
4 users (show)

See Also:
Change sponsored?: ---
Patch complexity: String patch
Documentation contact:
Documentation submission:
Text to go in the release notes:
Version(s) released in:
22.11.00, 22.05.07


Attachments
Bug 31489: Typo in EnableExpiredPasswordReset description (1.43 KB, patch)
2022-08-30 16:11 UTC, Caroline Cyr La Rose
Details | Diff | Splinter Review
Bug 31489: Typo in EnableExpiredPasswordReset description (1.58 KB, patch)
2022-08-30 16:33 UTC, Joonas Kylmälä
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Caroline Cyr La Rose 2022-08-30 16:07:56 UTC
This was noticed in Bug 29925 (comment 4 by Andrew) but it was pushed as is.

The second sentence of the EnableExpiredPasswordReset system preference description is currently:
If not enable patrons must either use the 'Forgot your password' feature or have staff reset their password. 

It should be:
If not **enabled** patrons must either use the 'Forgot your password' feature or have staff reset their password.
Comment 1 Caroline Cyr La Rose 2022-08-30 16:11:29 UTC
Created attachment 139981 [details] [review]
Bug 31489: Typo in EnableExpiredPasswordReset description

This patch corrects a typo in the EnableExpiredPasswordReset system preference description.

To test:
1) Apply patch
2) Go to Administration > Global system preferences
3) Search for EnableExpiredPasswordReset
4) Read the description and make sure there are no errors.
Comment 2 Joonas Kylmälä 2022-08-30 16:33:06 UTC
Created attachment 139982 [details] [review]
Bug 31489: Typo in EnableExpiredPasswordReset description

This patch corrects a typo in the EnableExpiredPasswordReset system preference description.

To test:
1) Apply patch
2) Go to Administration > Global system preferences
3) Search for EnableExpiredPasswordReset
4) Read the description and make sure there are no errors.

Signed-off-by: Joonas Kylmälä <joonas.kylmala@iki.fi>
Comment 3 Joonas Kylmälä 2022-08-30 16:33:35 UTC
Trivial, straight to PQA.
Comment 4 Tomás Cohen Arazi 2022-08-31 11:52:18 UTC
Pushed to master for 22.11.

Nice work everyone, thanks!
Comment 5 Lucas Gass 2022-10-31 17:55:31 UTC
Backported to 22.05.x for upcoming 22.05.07 release
Comment 6 Arthur Suzuki 2022-11-14 10:53:56 UTC
depends on bz29925 which is not present in 21.11.x.
won't backport